<?xml version="1.0" encoding="UTF-8"?>
<CAP_PARA>
	<!--0x01:AI美型 0x02:美白 0x03:肤色 0x04:磨皮  0x05:瘦脸  0x06:大眼  0x07:瘦鼻  0x08:小头  0x09:妆感-->
	<!--0x01:无级 0x02:逐级-->
	<!--界面显示顺序：0x04:磨皮 0x02:美白 0x03:肤色 0x09:妆感 0x01:AI美型 0x05:瘦脸 0x06:大眼 0x07:瘦鼻 0x08:小头-->
	<skin_soften_cap     support="1" itemindex="4" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0"/>
	<skin_white_cap      support="1" itemindex="2" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0"/>
	<skin_tone_cap       support="1" itemindex="3" adjusttype="1" maxval="50"  minval="-50" step="1" default_val="0"  offval="0"/>
	<makeup_feel_cap     support="1" itemindex="9" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0"/>
	<face_slender_cap    support="1" itemindex="5" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0"/>
	<eye_enlargement_cap support="1" itemindex="6" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0"/>
	<nose_slender_cap    support="1" itemindex="7" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0"/>
	<head_slender_cap    support="1" itemindex="8" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0"/>
	<style styleMode="1" styleName="default">
		<skin_soften_cap     support="1" itemindex="4" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="0"/>
		<skin_white_cap      support="1" itemindex="2" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="0"/>
		<skin_tone_cap       support="1" itemindex="3" adjusttype="1" maxval="50"  minval="-50" step="1" default_val="0"  offval="0" style="0"/>
		<makeup_feel_cap     support="1" itemindex="9" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="0"/>
		<face_slender_cap    support="1" itemindex="5" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="0"/>
		<eye_enlargement_cap support="1" itemindex="6" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="0"/>
		<nose_slender_cap    support="1" itemindex="7" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="0"/>
		<head_slender_cap    support="1" itemindex="8" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="0"/>
	</style>
	<style styleMode="4" styleName="YG_zhigan">
		<skin_soften_cap     support="1" itemindex="4" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="4"/>
		<skin_white_cap      support="1" itemindex="2" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="4"/>
		<skin_tone_cap       support="1" itemindex="3" adjusttype="1" maxval="50"  minval="-50" step="1" default_val="0"  offval="0" style="4"/>
		<makeup_feel_cap     support="1" itemindex="9" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="4"/>
		<face_slender_cap    support="1" itemindex="5" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="4"/>
		<eye_enlargement_cap support="1" itemindex="6" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="4"/>
		<nose_slender_cap    support="1" itemindex="7" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="4"/>
		<head_slender_cap    support="1" itemindex="8" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="4"/>
	</style>
	<style styleMode="5" styleName="YG_heibai">
		<skin_soften_cap     support="1" itemindex="4" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="5"/>
		<skin_white_cap      support="1" itemindex="2" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="5"/>
		<skin_tone_cap       support="1" itemindex="3" adjusttype="1" maxval="50"  minval="-50" step="1" default_val="0"  offval="0" style="5"/>
		<makeup_feel_cap     support="1" itemindex="9" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="5"/>
		<face_slender_cap    support="1" itemindex="5" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="5"/>
		<eye_enlargement_cap support="1" itemindex="6" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="5"/>
		<nose_slender_cap    support="1" itemindex="7" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="5"/>
		<head_slender_cap    support="1" itemindex="8" adjusttype="1" maxval="100" minval="0"   step="1" default_val="0" offval="0" style="5"/>
	</style>
</CAP_PARA>